/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffd966;
	}
div#e14             { /* <SPAN style='FONT-SIZE: ... */
	background-color: #000080;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e13             { /* feb23011007.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 117.75pt;
	width           : 300.75pt;
	height          : 526.50pt;
	}
div#e12             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 372.00pt;
	top             : 111.75pt;
	width           : 358.50pt;
	height          : 483.00pt;
	}
img#e11             { /* feb23011006.jpg */
	position        : absolute;
	left            : 552.75pt;
	top             : 593.25pt;
	width           : 140.25pt;
	height          : 280.50pt;
	}
img#e10             { /* feb23011005.jpg */
	position        : absolute;
	left            : 390.00pt;
	top             : 593.25pt;
	width           : 151.50pt;
	height          : 281.25pt;
	}
img#e9              { /* feb23011004.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 659.25pt;
	width           : 300.00pt;
	height          : 555.75pt;
	}
img#e8              { /* feb23011003.jpg */
	position        : absolute;
	left            : 555.75pt;
	top             : 891.00pt;
	width           : 137.25pt;
	height          : 234.75pt;
	}
img#e7              { /* feb23011002.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             : 891.00pt;
	width           : 150.75pt;
	height          : 130.50pt;
	}
img#e6              { /* feb23011001.jpg */
	position        : absolute;
	left            :  41.25pt;
	top             :1286.25pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e5              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 135.00pt;
	top             :1351.50pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV>&nbsp;</DIV> */
	background-color: #000080;
	position        : absolute;
	left            : 573.00pt;
	top             :1351.50pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e3              { /* OVERVIEW PAGE */
	background-color: #000080;
	position        : absolute;
	left            : 330.75pt;
	top             :1359.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e2              { /* NEXT &gt; */
	position        : absolute;
	left            : 652.50pt;
	top             :1359.75pt;
	width           :  51.75pt;
	height          :  16.50pt;
	}
div#e1              { /* &lt; PREVIOUS */
	position        : absolute;
	left            :  49.50pt;
	top             :1359.00pt;
	width           :  81.00pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
